<?php

require get_template_directory() . '/inc/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function multi_review_blog_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'             => __( 'WooCommerce', 'multi-review-blog' ),
			'slug'             => 'woocommerce',
			'required'         => false,
			'force_activation' => false,
		),
		array(
            'name'      => esc_html__( 'kk Star Ratings', 'multi-review-blog' ),
            'slug'      => 'kk-star-ratings',
            'required'  => false,
        )
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'multi_review_blog_register_recommended_plugins' );